{

    //以qte登场的角色，回复5%的SP值

    //先在气势上唬住对手，接下来只要如暴雨般出拳就行了。

    "AbilityName":"Card_Blunt_1000703",

    "AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnSwitchInFinish":

        [

            {

                "$type": "MoleMole.RecoverSPAction",

                "Target" : "Self",

                "Percentage": "%SpPercentage",

                "Amount": 0,

                "IgnoreRatio": false,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByAvatarSwitchType",

                        "Target": "Self",

                        "SwitchType": "QTE"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "SpPercentage" :

        {

            "Value" : 0.05

        }

    }

}